---
Archive: CPAN
Bug-Database: https://github.com/gbarr/Dist-Zilla-Plugin-Signature/issues
Bug-Submit: https://github.com/gbarr/Dist-Zilla-Plugin-Signature/issues/new
Repository: https://github.com/gbarr/Dist-Zilla-Plugin-Signature.git
Repository-Browse: https://github.com/gbarr/Dist-Zilla-Plugin-Signature
